using Microsoft.VisualStudio.TestTools.UnitTesting;
using DotNettyFrom.util;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DotNettyFrom.util.Tests
{
    [TestClass()]
    public class CmdUtilTests
    {
        [TestMethod()]
        public void FrontWithZeroTest()
        {
            string atest = CmdUtil.FrontWithZero("1211", 8);
            Console.WriteLine("----------");
            Console.WriteLine(atest);
        }
    }
}